classification
Title: utf-32 codecs
Type: Stage:
Components: Library (Lib) Versions: Python 3.0
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: doerwalter Nosy List: doerwalter, gvanrossum
Priority: normal Keywords: patch

Created on 2007-08-16 16:56 by doerwalter, last changed 2008-01-06 22:29 by admin. This issue is now closed.

Files
File name Uploaded Description Edit
diff.txt doerwalter, 2007-08-16 16:56
Messages (2)
msg53039 - (view) Author: Walter Dörwald (doerwalter) * (Python committer) Date: 2007-08-16 16:56
This patch adds three new codecs: utf-32, utf-32-le and utf-32-be.
msg53040 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2007-08-21 19:24
This was submitted already.
History
Date User Action Args
2008-01-06 22:29:45adminsetkeywords: - py3k
versions: + Python 3.0
2007-08-16 16:56:41doerwaltercreate